## g_confrms

Main Table of Contents

VERSION 3.2.0
Sun 25 Jan 2004

### Description

g_confrms computes the root mean square deviation (RMSD) of two structures after LSQ fitting the second structure on the first one. The two structures do NOT need to have the same number of atoms, only the two index groups used for the fit need to be identical. With `-name` only matching atom names from the selected groups will be used for the fit and RMSD calculation. This can be useful when comparing mutants of a protein.

The superimposed structures are written to file. In a `.pdb` file the two structures will be written as separate models (use `rasmol -nmrpdb`). Also in a `.pdb` file, B-factors calculated from the atomic MSD values can be written with `-bfac`.

### Files

option | filename | type | description
--- | --- | --- | ---
`-f1` | `conf1.gro` | Input | Structure+mass(db): tpr tpb tpa gro g96 pdb xml
`-f2` | `conf2.gro` | Input | Generic structure: gro g96 pdb tpr tpb tpa xml
`-o` | `fit.pdb` | Output | Generic structure: gro g96 pdb xml
`-n1` | `fit1.ndx` | Input, Opt. | Index file
`-n2` | `fit2.ndx` | Input, Opt. | Index file
`-no` | `match.ndx` | Output, Opt. | Index file

### Other options

option | type | default | description
--- | --- | --- | ---
`-[no]h` | bool | `no` | Print help info and quit
`-nice` | int | `19` | Set the nicelevel
`-[no]w` | bool | `no` | View output xvg, xpm, eps and pdb files
`-[no]one` | bool | `no` | Only write the fitted structure to file
`-[no]pbc` | bool | `no` | Try to make molecules whole again
`-[no]fit` | bool | `yes` | Do least squares superposition of the target structure to the reference
`-[no]name` | bool | `no` | Only compare matching atom names
`-[no]bfac` | bool | `no` | Output B-factors from atomic MSD values

http://www.gromacs.org
gromacs@gromacs.org